CVE-2009-4173

Metadata

CVE-2009-4173
6.8
morningstarsecurity.com, securityfocus.com, securityfocus.com, exchange.xforce.ibmcloud.com
2009-12-02
2017-08-17 06:10

Description

Cross-site request forgery (CSRF) vulnerability in CutePHP CuteNews 1.4.6 and UTF-8 CuteNews before 8b allows remote attackers to hijack the authentication of administrators for requests that create new users, including a new administrator, via an adduser action in the editusers module in index.php.

Related Vulnerabilities